VERIFIED SOLUTION i
X

How to use capabilities of Paramics latest version without changing results on the model generated using version older than Paramics V6

UPDATED: April 3, 2018


It is not a possibility as there might be some differences in the results due to enhancements in code, vehicle behavior, etc.

For verification, two separate scenarios could be tested and run the model in both cases through the original calibration/validation exercise:
  • Bring the network through the versions available in the historical folder
  • Run the model directly in v6.9.3
Regarding versions previous to V6, the full installer for v5.2.2 includes historic executable for 5.2, 5.1 and 4.2 which can be requested from Paramics support. However, it requires Hummingbird Exceed and Exceed 3D 7.5 or above to run.

For current version information, refer Information about historic version support in Paramics.

Environment Details

Product Feature: Installation / Upgrade

Downloads

  • No Downloads